/*-------------------------------------------------------------------------------------------------------------------------------*/
/* CUSTOM PRELOAD */
/*-------------------------------------------------------------------------------------------------------------------------------*/
#loader-wrapper{position:fixed;left:0;top:0;width:100%;height:100%;z-index:999;animation: loader 1.4s linear;
animation-iteration-count: 1;animation-fill-mode: forwards;background-color:#fff;}
@keyframes loader{0%{opacity: 1;}70%{opacity: 1;}99%{opacity: 0;}100%{display: none;visibility: hidden;z-index: -10;}}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* BOOTSTRAP GRID */
/*-------------------------------------------------------------------------------------------------------------------------------*/
html{box-sizing:border-box;-ms-overflow-style:scrollbar}*,::after,::before{box-sizing:inherit}.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1630px;}}.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.no-gutters{margin-right:0;margin-left:0}.no-gutters>.col,.no-gutters>[class*=col-]{padding-right:0;padding-left:0}.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}.col{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.col-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-first{-ms-flex-order:-1;order:-1}.order-last{-ms-flex-order:13;order:13}.order-0{-ms-flex-order:0;order:0}.order-1{-ms-flex-order:1;order:1}.order-2{-ms-flex-order:2;order:2}.order-3{-ms-flex-order:3;order:3}.order-4{-ms-flex-order:4;order:4}.order-5{-ms-flex-order:5;order:5}.order-6{-ms-flex-order:6;order:6}.order-7{-ms-flex-order:7;order:7}.order-8{-ms-flex-order:8;order:8}.order-9{-ms-flex-order:9;order:9}.order-10{-ms-flex-order:10;order:10}.order-11{-ms-flex-order:11;order:11}.order-12{-ms-flex-order:12;order:12}.offset-1{margin-left:8.333333%}.offset-2{margin-left:16.666667%}.offset-3{margin-left:25%}.offset-4{margin-left:33.333333%}.offset-5{margin-left:41.666667%}.offset-6{margin-left:50%}.offset-7{margin-left:58.333333%}.offset-8{margin-left:66.666667%}.offset-9{margin-left:75%}.offset-10{margin-left:83.333333%}.offset-11{margin-left:91.666667%}@media (min-width:576px){.col-sm{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.col-sm-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-sm-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-sm-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-sm-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-sm-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-sm-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-sm-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-sm-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-sm-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-sm-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-sm-first{-ms-flex-order:-1;order:-1}.order-sm-last{-ms-flex-order:13;order:13}.order-sm-0{-ms-flex-order:0;order:0}.order-sm-1{-ms-flex-order:1;order:1}.order-sm-2{-ms-flex-order:2;order:2}.order-sm-3{-ms-flex-order:3;order:3}.order-sm-4{-ms-flex-order:4;order:4}.order-sm-5{-ms-flex-order:5;order:5}.order-sm-6{-ms-flex-order:6;order:6}.order-sm-7{-ms-flex-order:7;order:7}.order-sm-8{-ms-flex-order:8;order:8}.order-sm-9{-ms-flex-order:9;order:9}.order-sm-10{-ms-flex-order:10;order:10}.order-sm-11{-ms-flex-order:11;order:11}.order-sm-12{-ms-flex-order:12;order:12}.offset-sm-0{margin-left:0}.offset-sm-1{margin-left:8.333333%}.offset-sm-2{margin-left:16.666667%}.offset-sm-3{margin-left:25%}.offset-sm-4{margin-left:33.333333%}.offset-sm-5{margin-left:41.666667%}.offset-sm-6{margin-left:50%}.offset-sm-7{margin-left:58.333333%}.offset-sm-8{margin-left:66.666667%}.offset-sm-9{margin-left:75%}.offset-sm-10{margin-left:83.333333%}.offset-sm-11{margin-left:91.666667%}}@media (min-width:768px){.col-md{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.col-md-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-md-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-md-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-md-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-md-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-md-first{-ms-flex-order:-1;order:-1}.order-md-last{-ms-flex-order:13;order:13}.order-md-0{-ms-flex-order:0;order:0}.order-md-1{-ms-flex-order:1;order:1}.order-md-2{-ms-flex-order:2;order:2}.order-md-3{-ms-flex-order:3;order:3}.order-md-4{-ms-flex-order:4;order:4}.order-md-5{-ms-flex-order:5;order:5}.order-md-6{-ms-flex-order:6;order:6}.order-md-7{-ms-flex-order:7;order:7}.order-md-8{-ms-flex-order:8;order:8}.order-md-9{-ms-flex-order:9;order:9}.order-md-10{-ms-flex-order:10;order:10}.order-md-11{-ms-flex-order:11;order:11}.order-md-12{-ms-flex-order:12;order:12}.offset-md-0{margin-left:0}.offset-md-1{margin-left:8.333333%}.offset-md-2{margin-left:16.666667%}.offset-md-3{margin-left:25%}.offset-md-4{margin-left:33.333333%}.offset-md-5{margin-left:41.666667%}.offset-md-6{margin-left:50%}.offset-md-7{margin-left:58.333333%}.offset-md-8{margin-left:66.666667%}.offset-md-9{margin-left:75%}.offset-md-10{margin-left:83.333333%}.offset-md-11{margin-left:91.666667%}}@media (min-width:992px){.col-lg{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.col-lg-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-lg-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-lg-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-lg-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-lg-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-lg-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-lg-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-lg-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-lg-first{-ms-flex-order:-1;order:-1}.order-lg-last{-ms-flex-order:13;order:13}.order-lg-0{-ms-flex-order:0;order:0}.order-lg-1{-ms-flex-order:1;order:1}.order-lg-2{-ms-flex-order:2;order:2}.order-lg-3{-ms-flex-order:3;order:3}.order-lg-4{-ms-flex-order:4;order:4}.order-lg-5{-ms-flex-order:5;order:5}.order-lg-6{-ms-flex-order:6;order:6}.order-lg-7{-ms-flex-order:7;order:7}.order-lg-8{-ms-flex-order:8;order:8}.order-lg-9{-ms-flex-order:9;order:9}.order-lg-10{-ms-flex-order:10;order:10}.order-lg-11{-ms-flex-order:11;order:11}.order-lg-12{-ms-flex-order:12;order:12}.offset-lg-0{margin-left:0}.offset-lg-1{margin-left:8.333333%}.offset-lg-2{margin-left:16.666667%}.offset-lg-3{margin-left:25%}.offset-lg-4{margin-left:33.333333%}.offset-lg-5{margin-left:41.666667%}.offset-lg-6{margin-left:50%}.offset-lg-7{margin-left:58.333333%}.offset-lg-8{margin-left:66.666667%}.offset-lg-9{margin-left:75%}.offset-lg-10{margin-left:83.333333%}.offset-lg-11{margin-left:91.666667%}}@media (min-width:1200px){.col-xl{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.col-xl-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-xl-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-xl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-xl-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-xl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-xl-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-xl-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-xl-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-xl-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-xl-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-xl-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-xl-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-xl-first{-ms-flex-order:-1;order:-1}.order-xl-last{-ms-flex-order:13;order:13}.order-xl-0{-ms-flex-order:0;order:0}.order-xl-1{-ms-flex-order:1;order:1}.order-xl-2{-ms-flex-order:2;order:2}.order-xl-3{-ms-flex-order:3;order:3}.order-xl-4{-ms-flex-order:4;order:4}.order-xl-5{-ms-flex-order:5;order:5}.order-xl-6{-ms-flex-order:6;order:6}.order-xl-7{-ms-flex-order:7;order:7}.order-xl-8{-ms-flex-order:8;order:8}.order-xl-9{-ms-flex-order:9;order:9}.order-xl-10{-ms-flex-order:10;order:10}.order-xl-11{-ms-flex-order:11;order:11}.order-xl-12{-ms-flex-order:12;order:12}.offset-xl-0{margin-left:0}.offset-xl-1{margin-left:8.333333%}.offset-xl-2{margin-left:16.666667%}.offset-xl-3{margin-left:25%}.offset-xl-4{margin-left:33.333333%}.offset-xl-5{margin-left:41.666667%}.offset-xl-6{margin-left:50%}.offset-xl-7{margin-left:58.333333%}.offset-xl-8{margin-left:66.666667%}.offset-xl-9{margin-left:75%}.offset-xl-10{margin-left:83.333333%}.offset-xl-11{margin-left:91.666667%}}.d-none{display:none!important}.d-inline{display:inline!important}.d-inline-block{display:inline-block!important}.d-block{display:block!important}.d-table{display:table!important}.d-table-row{display:table-row!important}.d-table-cell{display:table-cell!important}.d-flex{display:-ms-flexbox!important;display:flex!important}.d-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}@media (min-width:576px){.d-sm-none{display:none!important}.d-sm-inline{display:inline!important}.d-sm-inline-block{display:inline-block!important}.d-sm-block{display:block!important}.d-sm-table{display:table!important}.d-sm-table-row{display:table-row!important}.d-sm-table-cell{display:table-cell!important}.d-sm-flex{display:-ms-flexbox!important;display:flex!important}.d-sm-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:768px){.d-md-none{display:none!important}.d-md-inline{display:inline!important}.d-md-inline-block{display:inline-block!important}.d-md-block{display:block!important}.d-md-table{display:table!important}.d-md-table-row{display:table-row!important}.d-md-table-cell{display:table-cell!important}.d-md-flex{display:-ms-flexbox!important;display:flex!important}.d-md-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:992px){.d-lg-none{display:none!important}.d-lg-inline{display:inline!important}.d-lg-inline-block{display:inline-block!important}.d-lg-block{display:block!important}.d-lg-table{display:table!important}.d-lg-table-row{display:table-row!important}.d-lg-table-cell{display:table-cell!important}.d-lg-flex{display:-ms-flexbox!important;display:flex!important}.d-lg-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:1200px){.d-xl-none{display:none!important}.d-xl-inline{display:inline!important}.d-xl-inline-block{display:inline-block!important}.d-xl-block{display:block!important}.d-xl-table{display:table!important}.d-xl-table-row{display:table-row!important}.d-xl-table-cell{display:table-cell!important}.d-xl-flex{display:-ms-flexbox!important;display:flex!important}.d-xl-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}.w-100{width:100%!important}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* RESET STYLES */
/*-------------------------------------------------------------------------------------------------------------------------------*/
*{margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; -webkit-text-size-adjust:none;box-sizing:border-box;}
.clear{clear:both; overflow:hidden; height:0px; font-size:0px; display: block;}
html:not(.touch-screen)::-webkit-scrollbar,html:not(.touch-screen) *::-webkit-scrollbar{width:6px;height:6px;}
html:not(.touch-screen)::-webkit-scrollbar-track,html:not(.touch-screen) *::-webkit-scrollbar-track{background: rgba(0,0,0,0.1);}
html:not(.touch-screen)::-webkit-scrollbar-thumb,html:not(.touch-screen) *::-webkit-scrollbar-thumb{background: #008ED6;}
:focus, :active, :visited{outline: none;}
body *::selection {color:#fff;background:#008ED6;}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* GLOBAL SETTINGS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
html{height: 100%;}
body{height: 100%;}
#content-block{overflow: hidden; position: relative;}
html:not(.ie) #content-block{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;min-height:100%;}
.overflow-hidden{overflow: hidden;}
html.overflow-hidden body{overflow: hidden;}
html:not(.ie) main{-webkit-box-flex:1;-ms-flex:1;flex:1;}
.swiper-slide:not(:first-child){display: none;}
/*spacers*/
.spacer-xl{height: 120px;}
.spacer-lg{height: 90px;}
.spacer-md{height: 70px;}
.spacer-sm{height: 50px;}
.spacer-sml{height: 60px;}
.spacer-xs{height: 30px;}
/*media*/
@media(min-width:1200px) and (max-width:1640px){
	.container{max-width: 1300px;}
    .col-lt-12{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
    .col-lt-11{-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
    .col-lt-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
    .col-lt-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
    .col-lt-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
    .col-lt-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
    .col-lt-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
    .col-lt-5 {max-width: 41.666667%;flex: 0 0 41.666667%;-ms-flex: 0 0 41.666667%;}
    .col-lt-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
    .col-lt-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
    .col-lt-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
    .offset-lt-0{margin-left:0;}
    .offset-lt-2{margin-left: 16.666667%;}
    .offset-lt-1{margin-left: 8.333333%;}
}
@media(max-width: 1366px){
	.spacer-xl,.spacer-lg {height: 70px;}
}
@media(max-width:767px){
	.spacer-sml{height: 50px;}
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* TYPOGRAPHY */
/*-------------------------------------------------------------------------------------------------------------------------------*/
body *{font-family: 'Mazzard', sans-serif;}
*{-webkit-locale: auto;}
b, strong{font-weight: 700;}
a{cursor:pointer;text-decoration:none;outline:none;color:inherit;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;}
a:link, a:visited, a:active, a:hover{cursor:pointer;text-decoration:none;outline:none;}
iframe{border:none;outline:none;}
ul, ol{list-style: none;}
img{width:100%;height:auto;max-width:100%;}
sub, sup {font-size: 55%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.3em;}
sub {bottom: -0.3em;}
button {background-color: transparent;border: 0;cursor: pointer;}
/*text*/
.text,.text p {font-size:18px;line-height: 1.8em;color: #585E62;}
.text *{margin-bottom:20px;}
.text *:last-child{margin-bottom: 0;}
.text img {max-width: 100%; height: auto; display: block;}
.text ul li, .text ol li{position:relative;margin-bottom: 0;color: #585E62;font-size: 18px;line-height: 1.8em;}
.text ul li:before{position: absolute;content: "";left: 0;top: 15px;width: 15px;height: 2px;background-color: #008ED6;}
.text ul li{padding-left: 35px;}
.text ol{counter-reset: number;}
.text ol li {padding-left: 40px;margin-bottom: 10px;}
.text ol li:before{color: #008ED6;counter-increment: number;content: "0" counter(number) ".";position: absolute;top: 0;left: 0;font-size: 16px;line-height: 32px;font-weight: 800;letter-spacing: 0.07em;font-family: Ruberoid;}
.text ul li:last-child,.text ol li:last-child{margin-bottom:0;}
.text a{position:relative;color:#008ED6;cursor:pointer;white-space: nowrap;}
.text a:before{content:"";position:absolute;bottom: -1px;left: 0;right:auto;height: 1.2px;width: 100%;background: #008ED6;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;}
.text span {color: #008ED6;}
blockquote {position: relative;display: block;width: 100%;color: #232A2E;font-size: 22px;line-height: 1.5em;font-weight: 500;letter-spacing: 0.05em;padding: 55px 75px;border: 1px solid rgba(0, 142, 214, 0.4);}
blockquote::before,blockquote::after {position: absolute;content: '';left: 0;top: 0;width: 20%;height: calc(100% + 1px);border: 3px solid #008ED6;border-right: 0;z-index: -1;}
blockquote::after {left: auto;right: 0;border-right: 3px solid #008ED6;border-left: none;}
blockquote span {position: absolute;content: '';top: 30px;left: 30px;background-image: url(../img/icons/qwote.svg);background-repeat: no-repeat;width: 28px;height: 29px;z-index: -1;}
/*titles*/
h1,.h1 {font-size: 40px;line-height: 1.4em;letter-spacing: 0.045em;font-family: Ruberoid;}
h2,.h2 {font-size: 38px;line-height: 1.4em;letter-spacing: 0.045em;font-family: Ruberoid;}
h3,.h3 {font-size: 28px;line-height: 1.4em;letter-spacing: 0.045em;font-family: Ruberoid;}
h4,.h4 {font-size: 26px;line-height: 1.4em;letter-spacing: 0.045em;font-family: Ruberoid;}
h5,.h5 {font-size: 24px;line-height: 1.4em;letter-spacing: 0.045em;font-family: Ruberoid;}
h6,.h6 {font-size: 22px;line-height: 1.4em;letter-spacing: 0.045em;font-family: Ruberoid;}
/*font-weight*/
.rub {font-family: 'Ruberoid', sans-serif;}
.maz {font-family: 'Mazzard', sans-serif;}
.extra-bold {font-weight: 800;position: relative;}
.bold {font-weight: 700;position: relative;}
.semi-bold {font-weight: 600;position: relative;}
.medium {font-weight: 500;position: relative;}
.thin {font-weight: 300;position: relative;}
.text-upper {text-transform: uppercase;}
.letter-7 {letter-spacing: 0.07em;}
.letter-4 {letter-spacing: 0.04em;}
.letter-2 {letter-spacing: 0.02em;}
/*colors*/
.color-white {color: #fff;}
.color-grey {color: #585E62;}
.color-black {color: #232A2E;}
.color-blue {color: #008ED6;}
/*position*/
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
/*text-line*/
.text-line-1 {overflow: hidden;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-2 {overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-3 {overflow: hidden;-webkit-line-clamp: 3;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-4 {overflow: hidden;-webkit-line-clamp: 4;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-5 {overflow: hidden;-webkit-line-clamp: 5;-webkit-box-orient: vertical;display: -webkit-box;}
/*title-width*/
.title-margin {margin-bottom: 40px;}
/*media*/
@media(min-width: 1200px){
	.text a:hover::before {width: 0;right: 0;left: auto;}
}
@media(max-width: 1640px){
	blockquote {padding: 45px 75px;}
	blockquote span {top: 25px;left: 25px;}
}
@media(max-width: 1366px){
	h1,.h1 {font-size: 36px;}
	h2,.h2 {font-size: 34px;}
	h3,.h3 {font-size: 26px;}
	h4,.h4 {font-size: 24px;}
	blockquote {padding: 40px 65px;font-size: 20px;}
	blockquote span {top: 20px;left: 20px;}
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* BUTTONS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.btn {position: relative;cursor: pointer;display: inline-block;text-transform: uppercase;font-size: 12px;line-height: 1.1em;letter-spacing: 0.14em;font-weight: 600;padding: 20px 30px;-o-transition: all 0.3s;transition: all 0.3s;-webkit-transition: all 0.3s;}
.btn:active {-webkit-transform: translateY(3px);-ms-transform: translateY(3px);transform: translateY(3px);}
.btn.white {color: #fff;border: 1px solid rgba(255, 255, 255, 0.2);}
.btn.blue {color: #232A2E;border: 1px solid rgba(0, 142, 214, 0.4);}
.btn::before,.btn::after {position: absolute;content: '';top: -1px;left: 0;width: 50px;height: 3px;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.btn::before{left:-1px;}
.btn::after {top: auto;left: auto;right: -1px;bottom: -1px;}
.btn i {position: absolute;top: 0;left: -1px;width: 3px;height: 100%;z-index: 1;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.btn i::before {position: absolute;content: '';bottom: -1px;left: 0;width: 50px;height: 3px;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.btn i:last-child {left: auto;right: -1px;}
.btn i:last-child::before {left:auto;bottom: auto;right: 0;top: -1px;}
/*btn style*/
.btn.white::before,.btn.white::after {background-color: #fff;}
.btn.white i {background-color: #fff;}
.btn.white i::before {background-color: #fff;}
.btn.white i:last-child::before {background-color: #fff;}
.btn.blue::before,.btn.blue::after {background-color: #008ED6;}
.btn.blue i {background-color: #008ED6;}
.btn.blue i::before {background-color: #008ED6;}
.btn.blue i:last-child::before {background-color: #008ED6;}
/*close*/
.btn-close {position: absolute;top: 25px;right: 25px;width: 18px;height: 18px;z-index: 1;display: block;cursor: pointer;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.btn-close::before,.btn-close::after {display: block;position: absolute;content: '';top: 8px;left: 0;width: 18px;height: 1.2px;background-color: #232A2E;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.btn-close::after {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.btn-close:active {-webkit-transform: translateY(3px);-ms-transform: translateY(3px);transform: translateY(3px);}
/*more*/
.btn-more {position: relative;display: inline-block;vertical-align: top;font-size: 12px;font-weight: 600;letter-spacing: 0.14em;line-height: 36px;text-transform: uppercase;color: #232A2E;padding-right: 46px;}
.btn-more span {position: absolute;top: 0;right: 0;width: 36px;height: 36px;border-radius: 50%;background-color: #E7E7E7;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.btn-simple {position: relative;display: inline-block;vertical-align: top;width: 36px;height: 36px;border-radius: 50%;background-color: #E7E7E7;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.btn-more span::before,.btn-simple::before {position: absolute;content: '';top: 50%;left: 47%;width: 9px;height: 9px;-webkit-transform: translate(-50%,-50%) rotate(45deg);-ms-transform: translate(-50%,-50%) rotate(45deg);transform: translate(-50%,-50%) rotate(45deg);border-top: 2px solid #232A2E;border-right: 2px solid #232A2E;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
/*media*/
@media(min-width: 1200px){
	.btn:hover::before,.btn:hover::after {width: 100%;}
 	.btn-close:hover {opacity: 0.6;}
 	.btn-more:hover span,.btn-simple:hover {background-color: #008ED6;}
 	.btn-more:hover span::before,.btn-simple:hover::before {border-color: #fff;}
}
@media(max-width: 1640px){
	.btn {padding: 20px;}
}
@media(max-width: 1366px){
	.btn {padding: 16px 20px;}
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* BANNER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.banner {position: relative;overflow: hidden;display: table-cell;vertical-align: middle;width: 10000px;height: 0;padding-bottom: 40%;z-index: 2;}
.banner.banner-full {padding-bottom: 45%;}
.bg {background-position: 50% 50%;background-repeat: no-repeat;background-attachment: scroll;background-size: cover;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.opacity::before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);}
.opacity.bottom::before {background-image: linear-gradient(360deg, rgba(0, 0, 0, 0.71), rgba(0, 0, 0, 0));height: 35%;bottom: 0;top: auto;background-color: transparent;}
.opacity.bottom.style-2::before {background-image: linear-gradient(360deg, rgba(0, 0, 0, 0.81) 0%, rgba(0, 0, 0, 0) 100%);}
.banner-cont {position: absolute;display: block;text-align: center;width: 100%;max-width: 58%;left: 50%;bottom: 50px;transform: translateX(-50%);}
.banner-cont .text {font-weight: 500;color: #E7E7E7;max-width: 560px;margin: 5px auto 0 auto;}
.banner-cont.style-2 {padding-bottom: 35px;border-bottom: 2px solid #008ED6;display: block;position: relative;transform: none;max-width: 100%;top: auto;left: auto;bottom: auto;right: auto;}
.banner-cont.mobile {display: none;}
/*home-banner*/
.slide-images-wrap{overflow:hidden;clip:rect(auto, auto, auto, auto);position:absolute;left: 0;top:0;right:0;bottom:0;z-index:1;    }
.slide-image{position:absolute;top:0;right:0;bottom:0;left:0;will-change:clip-path;overflow:hidden}
.slide-image:first-child{z-index:3}
.slide-image img {height: 100%;}
.slide-image.clip-right{-webkit-animation:clipRight .5s linear forwards;animation:clipRight .5s linear forwards}
.slide-image.clip-left{-webkit-animation:clipLeft .5s linear forwards;animation:clipLeft .5s linear forwards}
.slide-image.fade{-webkit-animation:fade .5s forwards;animation:fade .5s forwards}
.bg-center {background-repeat: no-repeat;background-position: center;background-size: cover;}
.banner-slider .swiper-container {display: -webkit-box;display: -ms-flexbox;display: flex;width: 100%;height: 100%;}
.home-swiper .banner-cont {top: 50%;left: 11.3%;bottom: auto;text-align: left;max-width: 35%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.home-swiper .banner-cont .extra-bold {margin-bottom: 25px;}
.home-swiper .banner-cont .text {margin-bottom: 40px;color: #E7E7E7;max-width: 540px;}
/*animation*/
@-webkit-keyframes clipRight{0% {clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}100% {clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);-webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);}}
@keyframes clipRight{0% {clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}100% {clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);-webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);}}
@-webkit-keyframes clipLeft{0% {clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);-webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);}100% {clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);}}
@keyframes clipLeft{0% {clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);-webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);}100% {clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);}}
/*media*/
@media(max-width: 1640px){
	.home-swiper .banner-cont {max-width: 40%;left: 8%;}
	.banner-cont.style-2 {padding-bottom: 30px;}
}
@media(max-width: 1500px){
	.home-swiper .banner-cont {max-width: 45%;}
}
@media(max-width: 1366px){
	.home-swiper .banner-cont {left: 5%;}
	.home-swiper .banner-cont .extra-bold {margin-bottom: 20px;}
}


.single-production .banner {
    padding-bottom: 25%;
}
.single-production .banner > .bg {
    background-position: top;
}
.home .main-banner .opacity::before {display: none;}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* HEADER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
header {position: fixed;display: block;width: 100%;height: 100px;z-index: 3;padding: 0 15px;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
header.hide {-webkit-transform: translateY(-100px);-ms-transform: translateY(-100px);transform: translateY(-100px);}
header .layer-close {display: none;}
header.active-layer-close .layer-close {position: fixed;display: block;left: 0;top: 0;z-index: 3;right: 0;bottom: 0;background: rgba(0,0,0,0.7);}
/*header scrolled*/
header.scrolled {background-color: #fff;border-bottom: 1px solid #E7E7E7;height: 90px;}
header.scrolled .header-logo {background-image: url(../img/icons/logoTwo.svg);}
header.scrolled .header-menu a,header.scrolled .header-menu .header-submenu {color: #232A2E;}
header.scrolled .header-menu a::before {background-color: #008ED6;}
header.scrolled .header-menu .header-submenu::before {border-color: #232A2E;}
header.scrolled .header-search svg path {fill: #232A2E;}
header.scrolled .header-lan p {color: #232A2E;}
header.scrolled .header-lan p::before {border-color: #232A2E;}
header.scrolled .header-right .btn {color: #232A2E;}
header.scrolled .header-right .btn::before,header.scrolled .btn.white::after {background-color: #008ED6;}
header.scrolled .header-right .btn i {background-color: #008ED6;}
header.scrolled .header-right .btn i::before,header.scrolled .btn.white i:last-child::before {background-color: #008ED6;}
header.scrolled .header-lan ul {border: 1px solid #E7E7E7;}
header.scrolled .header-menu .header-submenu ul {border: 1px solid #E7E7E7;}
header.scrolled .header-menu .header-submenu ul li a {color: #232A2E;}
/*logo*/
.header-inner {position: relative;display: block;width: 100%;max-width: 1700px;height: 100%;margin: 0 auto;z-index: 4;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-o-transition: all 0.3s;transition: all 0.3s;-webkit-transition: all 0.3s;}
.header-logo {position: absolute;display: block;left: 0;width: 182px;height: 100%;background-image: url(../img/icons/logo.svg);background-position: center;background-size: contain;background-repeat: no-repeat;}
/*menu*/
.header-menu {position: absolute;display: block;left: 260px;}
.header-menu li {position: relative;display: inline-block;margin-right: 54px;}
.header-menu li:last-child {margin-right: 0;}
.header-menu a,.header-menu .header-submenu {font-size: 14px;line-height: 1.1em;letter-spacing: 0.03em;text-transform: uppercase;color: #fff;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-menu a::before {position: absolute;content: '';bottom: -5px;left: auto;right: 0;width: 0;height: 2px;background-color: #fff;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-menu .header-submenu {padding-right: 16px;position: relative;display: inline-block;cursor: pointer;}
.header-menu .header-submenu::before {position: absolute;content: '';right: 0;top: 50%;margin-top: -3px;width: 8px;height: 8px;background-color: transparent;border-right: 2px solid #fff;border-top: 2px solid #fff;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-menu .header-submenu ul {position: absolute;left: -25%;top: 22px;padding: 25px;width: 150px;border: 1px solid transparent;background-color: #fff;z-index: 1;opacity: 0;visibility: hidden;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-menu .header-submenu ul li {position: relative;display: block;width: 100%;margin-bottom: 18px;}
.header-menu .header-submenu ul li:last-child {margin-bottom: 0;}
.header-menu .header-submenu ul li a {font-size: 14px;line-height: 1.1em;letter-spacing: 0.03em;text-transform: uppercase;color: #525252;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-menu .header-submenu ul li a::before {display: none;}
.header-menu .header-submenu.open::before {-webkit-transform: rotate(-225deg);-ms-transform: rotate(-225deg);transform: rotate(-225deg);top: 4px;}
.header-menu .header-submenu.open ul {opacity: 1;visibility: visible;}
/*right*/
.header-right {position: absolute;height: 100%;right: 0;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.header-search {position: relative;z-index: 2;cursor: pointer;margin-right: 30px;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-search:active {-webkit-transform: translateY(3px);-ms-transform: translateY(3px);transform: translateY(3px);}
.header-search svg {width: 20px;}
.header-search svg path {-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-lan {position: relative;z-index: 2;cursor: pointer;margin-right: 30px;}
.header-lan p {position: relative;width: 90px;z-index: 1;padding-left: 22px;text-align: left;cursor: pointer;font-size: 14px;line-height: 1.1em;letter-spacing: 0.03em;text-transform: uppercase;color: #fff;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.header-lan p::before {position: absolute;content: '';top: 0;right: 22px;width: 8px;height: 8px;border-left: 2px solid #fff;border-bottom: 2px solid #fff;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.header-lan ul {display: block;position: absolute;top: -22px;left: 0;width: 90px;border: 1px solid transparent;padding: 36px 22px 22px 22px;opacity: 0;visibility: hidden;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.header-lan ul li {position: relative;display: block;width: 100%;padding-top: 12px;}
.header-lan ul li a {position: relative;font-size: 14px;line-height: 1.1em;letter-spacing: 0.03em;text-transform: uppercase;color: #232A2E;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.header-lan.open p {color: #232A2E;}
.header-lan.open p::before {-webkit-transform: rotate(-225deg);-ms-transform: rotate(-225deg);transform: rotate(-225deg);top: 5px;border-color: #232A2E;}
.header-lan.open ul {opacity: 1;visibility: visible;background-color: #fff;}
.header-right .mail {display: none;width: 40px;}
/*mobile*/
.burger {position: relative;cursor: pointer;display: none;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 30px;height: 100%;margin-left: 30px;-o-transition: all 0.3s;transition: all 0.3s;-webkit-transition: all 0.3s;}
.burger-btn {position: relative;display: block;width: 100%;height: 20px;}
.burger-btn span {position: absolute;top: 50%;transform: translateY(-50%);left: 0;width: 100%;height: 2px;background-color: #232A2E;-o-transition: all 0.3s;transition: all 0.3s;-webkit-transition: all 0.3s;}
.burger-btn::before,.burger-btn::after {position: absolute;content: '';width: 100%;height: 2px;background-color: #232A2E;left: 0;top: 0;transition: all 0.3s;-webkit-transition: all 0.3s;}
.burger-btn::after {top: auto;bottom: 0;}
.burger.active .burger-btn span {-webkit-transform: translateX(30px);-ms-transform: translateX(30px);transform: translateX(30px);opacity: 0;}
.burger.active .burger-btn::before {top: 9px;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.burger.active .burger-btn::after {bottom: 9px;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
.menu-mobile {position: fixed;display: block;background-color: #fff;z-index: 3;width: 100%;overflow: auto;overflow-x: hidden;top: 0;left: 0;-webkit-transform: translateY(-100%);-ms-transform: translateY(-100%);transform: translateY(-100%);-o-transition: all 0.5s;transition: all 0.5s;-webkit-transition: all 0.5s;}
.menu-mobile.open {-webkit-transform: translateY(90px);-ms-transform: translateY(90px);transform: translateY(90px);}
.header-menu-mobile {position: relative;display: block;width: 100%;text-align: center;padding: 40px;}
.header-menu-mobile li {position: relative;display: block;width: 100%;margin-bottom: 20px;}
.header-menu-mobile li:last-child {margin-bottom: 0;}
.header-menu-mobile li a {font-size: 14px;color: #232A2E;line-height: 1.1em;letter-spacing: 0.03em;text-transform: uppercase;}
/*header style-2*/
header.style-2 + * {margin-top: 100px;}
header.style-2 {background-color: #fff;height: 100px;border-bottom: 1px solid transparent;}
header.style-2.scrolled {height: 90px;border-color: #E7E7E7;}
header.style-2 .header-logo {background-image: url(../img/icons/logoTwo.svg);}
header.style-2 .header-menu a,header.style-2 .header-menu .header-submenu {color: #232A2E;}
header.style-2 .header-menu a::before {background-color: #008ED6;}
header.style-2 .header-menu .header-submenu::before {border-color: #232A2E;}
header.style-2 .header-search svg path {fill: #232A2E;}
header.style-2 .header-lan p {color: #232A2E;}
header.style-2 .header-lan p::before {border-color: #232A2E;}
header.style-2 .header-right .btn {color: #232A2E;}
header.style-2 .header-right .btn::before,header.style-2 .btn.white::after {background-color: #008ED6;}
header.style-2 .header-right .btn i {background-color: #008ED6;}
header.style-2 .header-right .btn i::before,header.style-2 .btn.white i:last-child::before {background-color: #008ED6;}
header.style-2 .header-lan ul {border: 1px solid #E7E7E7;}
header.style-2 .header-menu .header-submenu ul {border: 1px solid #E7E7E7;}
header.style-2 .header-menu .header-submenu ul li a {color: #232A2E;}
/*media*/
@media(min-width: 1200px){
	header.scrolled .header-menu a:hover,header.style-2 .header-menu a:hover {color: #008ED6;}
	header.scrolled .header-menu .header-submenu ul li a:hover,header.style-2 .header-menu .header-submenu ul li a:hover {color: #008ED6;}
	header.scrolled .header-search:hover svg path,header.style-2 .header-search:hover svg path {fill: #008ED6;}
	.header-menu a:hover::before {width: 100%;left: 0;right: auto;}
	.header-search:hover svg path {fill: rgba(255, 255, 255, 0.6);}
	.header-lan:hover ul {opacity: 1;visibility: visible;background-color: #fff;}
	.header-lan:hover p {color: #232A2E;}
	.header-lan:hover p::before {transform: rotate(-225deg);top: 5px;border-color: #232A2E;}
	.header-lan ul li a:hover {color: #008ED6;}
	.header-menu .header-submenu ul li a:hover {color: #008ED6;}
	.header-menu .header-submenu:hover::before {-webkit-transform: rotate(-225deg);-ms-transform: rotate(-225deg);transform: rotate(-225deg);top: 4px;}
	.header-menu .header-submenu:hover ul {opacity: 1;visibility: visible;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
}
@media(max-width: 1640px){
	header,header.style-2 {height: 90px;}
	header.scrolled {height: 80px;}
	header.style-2 + * {margin-top: 90px;}
	header.style-2.scrolled {height: 80px;}
	.header-logo {width: 150px;}
	.header-menu {left: 200px;}
	.header-menu li {margin-right: 30px;}
	.header-search,.header-lan {margin-right: 20px;}
}
@media(max-width: 1450px){
	header {padding: 0 10px;}
	.header-menu {left: 170px;}
}
@media(max-width: 1366px){
	.header-logo {width: 120px;}
	.header-menu {left: 150px;}
	.header-menu ul li {margin-right: 20px;}
	.header-menu ul li a,.header-menu .header-submenu ul li a,.header-lan p,.header-lan ul li a,.header-menu .header-submenu {font-size: 12px;}
	.header-lan p {width: 80px;padding-left: 15px;}
	.header-lan ul {width: 80px;padding: 30px 15px 15px 15px;top: -15px}
	.header-lan ul li {padding-top: 10px;}
	.header-menu .header-submenu::before {margin-top: -2px;}
	.header-menu .header-submenu ul {padding: 15px;width: 120px;left: -20%;}
	.header-menu .header-submenu ul li {margin-bottom: 15px;}
}